Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.sam
Class SAMv3Handler.SessionsDB.ExistingDest

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.i2p.sam.SAMv3Handler.SessionsDB.ExistingDest

All Implemented Interfaces:
  Serializable

Enclosing class:
  SAMv3Handler.SessionsDB

     class SAMv3Handler.SessionsDB.ExistingDest

extends Exception

Field Summary
`(package private) static long` | `serialVersionUID`

Constructor Summary
`SAMv3Handler.SessionsDB.ExistingDest()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### serialVersionUID

    static final long serialVersionUID

See Also:
  Constant Field Values

Constructor Detail

### SAMv3Handler.SessionsDB.ExistingDest

    SAMv3Handler.SessionsDB.ExistingDest()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD